@media screen and (min-width:1000px){
body{margin:0px;font-size:14px;font-family:Verdana; background:url(index_bg.jpg) repeat-x; line-height:180%;color:#555;}
ul,ul li{padding:0;margin:0;list-style:none;}
img{border:0px;}
a {color:#05a;text-decoration:none;}
a:visited {color:#7a94ae;}
a:hover {color:#f00;text-decoration:underline;}
.top{margin:0 auto 12px auto; width:988px;height:50px; background:#000;} 
.top_l{width:160px;height:48px;float:left;padding-top:2px;}
.top_l img{width:140px;height:40px;}
.top_r{float:right; height:40px;padding-top:9px;}
.top_r li {float:left;width:86px;height:30px;margin-left:10px;text-align:center;}
.top_r li a {display:block; line-height:30px; padding:0px 11px;font-weight:bold; background:#82cc00; color:#002503;border:1px solid #82cc00;}
.top_r li a:hover{background:#000000;color:#c8f582;border:1px solid #82cc00;}

.t_url{width:1000px;margin-right:auto;margin-bottom:12px;margin-left:auto;color:#333333;height:15px;line-height:15px;}
.t_url ul {}
.t_url a {color:#333333;margin-right:10px;margin-left:10px;font-family:"Microsoft Yahei","Î¢ÈíÑÅºÚ";}
.t_url li {float:left;border-right:1px solid #000000;}

.table{margin:0 auto;width:971px;background:#fff;padding:11px 11px 0 11px;}
 
.ads_t{float:left;width:970px;height:91px;margin-bottom:10px;}
.ads_d{float:left;width:970px;margin-bottom:8px;}

.left {float:left;width:636px;overflow:hidden;border:1px solid #e6e6e6;padding:9px 11px 0px 12px; background:#fff url(left_box.gif) 0 0 repeat-x; background-position:0 1px;margin-bottom:11px;}
.left h1{font-size:18px;text-align:center;font-family:"Microsoft Yahei","Î¢ÈíÑÅºÚ";line-height:50px;margin-bottom:25px;}
.ads_nr{float:left; }

.pic {display:block;margin-bottom:15px;max-height:220px;padding:1px;overflow:hidden;}
.pic img{width:300px;}
 
/*ÐÂ*/
.title {float:left;width:100%;line-height:30px;}
.title strong{font-weight:normal;padding-left:5px;}
.title a{margin:0px 2px;padding:3px;}
.title a:hover{background-color:#0662c9;color:white;}
.title span{float:right;}

.left .title{margin-bottom:10px;}
.olupid .title {margin-left:2px;}

.nr {float:left;color:#666666;padding-left:10px;padding-right:10px;line-height:36px;font-size:16px;font-family:"Microsoft Yahei","ËÎÌå";word-break:break-all;min-height:300px;}
.img3 {display:block;margin-top:5px;margin-bottom:15px;max-height:220px;padding:1px;overflow:hidden;}
.img3 img{border:1px solid #dfdfdf;width:300px;}
.nr h2{font-size:16px;margin-top:4px;margin-bottom:4px;}
.nr span a{font-size:16px;font-weight:bold;}
.nr p{text-indent:30px;}
.nr em{font-style:normal;color: #1667a9;padding-right:5px;}

#web a{text-decoration:underline;font-size:12px;font-weight:bold;font-size:15px;}

.ads_5{float:left;width:100%;margin-top:20px;margin-bottom:20px;text-align:center;}

.img,.pbr{width:100%;float:left;font-family:"Î¢ÈíÑÅºÚ";}
.img h2,.pbr h2,.like h2{text-indent:9px;margin-top:0px;margin-bottom:8px;color:555;background-color:#f1f1f1;line-height:29px;height:28px;font-size:14px;}
.img h2{width:100%;margin-bottom:0px;}
.like h2{margin-bottom:0px;}

.img ul{float:left;width:100%;}
.img ul li{float:left;width:212px;height:152px;overflow:hidden;border-top:1px solid #e6e6e6;padding-top:15px;text-align:center;}
.img li span{display:block;width:194px;height:118px;border:1px dotted #cccccc;margin-right:auto;margin-left:auto;overflow:hidden; }
.img ul li a{display:block;color:#05a;}

.pbr a{color:#05a;}
.pbr p{text-indent:25px;}

/*News-2*/
.pic2 {display:block;margin-bottom:5px;max-height:220px;padding:1px;overflow:hidden;}
.pic2 img{width:300px;}

.wz4 {width:100%;float:left;font-family:"Î¢ÈíÑÅºÚ";}
.wz4 span{display:block;padding-top:5px;padding-bottom:5px;color:555;text-indent:10px;background-color:#f9f9f9;font-weight:600;}
.wz4 ul{float:left;width:635px;padding:5px 0px 8px 5px;}
.wz4 ul li{float:left;width:158px;height:23px;background: url(lix.gif) no-repeat left 10px; text-indent:10px;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
/*--·ÖÒ³---*/

.left_page {float:left;width:660px;overflow:hidden;border:1px solid #dadada;padding-top:8px; background:#fff url(left_box.gif) 0 0 repeat-x; background-position:0 1px;margin-bottom:11px;}
.left_page .title{text-indent:8px;}

.list_d{float:left;width:210px;height:230px;margin-left:8px;}
.list_d strong{display: block;height:30px;line-height:30px;}
.list_d strong a{color:#555;padding-left:7px;}
.list_d ul{float:left;}
.list_d li{float:left;width:187px;height:25px;line-height:25px;overflow:hidden;background-position:left 10px;background: url(li.gif) no-repeat left 8px;padding-left:17px;}

.list_x{float:left;width:648px;min-height:473px;margin-bottom:7px;margin-left:12px;}
.list_x li{float:left;width:195px;overflow:hidden;background-position:left 8px;background: url(li.gif) no-repeat left 12px; padding-left:17px;height:33px;line-height:33px;}

/*list1*/
.page{width:100%;padding:5px 0px; text-align:center;background-color: #EEEEEE;clear:both;}
.page a{color:#777777;padding:3px 7px;background-color:#AACCEE;margin:0px 2px;}
.page a:hover{ color:#FF0000;}
.page #hs{color:#FF0000;font-weight:bold;}

/*--Ê×Ò³--*/

.index_left{float:left;width:300px;}
.index_right{float:right;width:636px;border:1px solid #e6e6e6;padding:8px 12px 8px 12px; background:#fff url(left_box.gif) 0 0 repeat-x; background-position:0 1px;margin-bottom:10px;}
.index_right strong{display:inline-block;margin-bottom:7px;padding-top:4px;padding-bottom:8px;float:left;width:100%;border-bottom:1px #badaa1 dotted; text-indent:5px;}
.index_right a{color:#34991C;}
.index_right ul{float:left;}
.index_right ul li{padding:4px 4px 6px 4px;float:left;display:inline-block;}
.index_right ul li a{min-width:54px;height:25px;padding-right:10px;padding-left:17px;line-height:25px;background:url('list1.gif') no-repeat;display:inline-block;border-right:1px solid #ddd;}
.index_right ul li a:hover{background:url('list2.gif') no-repeat;color:#360;border-right:1px #A0CC7D solid;}

.index_right ol{float:left;margin-top:3px; margin-bottom:2px;margin-left:0px;padding-left:25px;}
.index_right ol li{float:left; width:304px; height:27px;}

.ads_ra{width:100%;margin-bottom:5px;}

.right{width:300px; float:right;}
.right span,.index_left h3,.index_left span{display:block;height:28px;line-height:28px;text-indent:10px;background:url(right_h04_bg.gif); color:#5f6e60;font-size:12px;margin-top:0px;margin-bottom:0px;}
.right ul,.index_left ul{border:1px solid #e6e6e6;padding:5px 5px 5px 10px;background:#fff;margin-bottom:11px;}
.right li,.index_left li{background:url(li.gif) 0 10px no-repeat;height:27px;overflow:hidden;padding-left:18px;line-height:27px;}

.ads_b{width:970px;clear:both;}

.url{border:1px solid #e6e6e6;width:100%;margin-top:8px; height:40px;color:#666; line-height:40px;text-indent:10px;clear:both;}
.url span{font-weight:bold;}
.url a{ color:#666; margin:0 6px;}

.bot1{background-color:#222;margin-top:11px;clear:both;}
.bot2 {margin:0 auto; width:960px; height:33px; padding-top:12px; color:#aaa;}
.bot2 a {color:#aaa;padding-right:4px;}

.cen{clear:both;text-align:center;padding-top:10px;}

.like{float:left;line-height:24px;}
.like dl{float:left;width:98%;min-height:72px;padding-left:1%;border-top:1px dotted #ccc;padding-top:15px;padding-bottom:8px; margin-top:0px;}
.like dd{float:left;width:166px;height:95px;overflow:hidden;margin-top:5px;margin-right:12px;margin-bottom:0px;margin-left:0px;}
.like img{width:170px;min-height:85px;}
.like dt{font-size:14px;color:#666666;word-break: break-all;word-wrap: break-word;}
.like dt strong{font-size:15px;font-family:"Î¢ÈíÑÅºÚ Light";margin-right:10px;}
.like dt span{display: block;text-indent:30px;}

/*-- html Data List --*/
.bo{margin-bottom:0px;}
.b{font-weight:bold;}
.tx {display:inline-block;}
.tx span{color:#FF3300;}
.olindex,.olupid{float:left;width:660px;}
.olindex ol{float:left;margin-bottom:5px;margin-top:12px;padding-top:0px;}
.olindex ol li{ float:left; width:206px;height:32px;}
.olupid ol{float:left;margin-bottom:1px;margin-top:2px;padding-top:0px;margin-bottom:2px;}
.olupid ol li{float:left;width:310px;height:32px;}
.olindex .title{margin-top:3px;}

.dlsy{float:left;line-height:29px;padding-left:15px;}
.dlsy dl{float:left;width:630px;height:165px;border-bottom:1px dotted #ccc;padding:11px 0px;margin-top:0px;margin-bottom:0px;}
.dlsy dd{float:left;display: block;width:246px;height:155px;overflow:hidden;margin:5px 12px 5px 0px;padding:0px;}
.dlsy img{width:260px;min-height:155px;}

.dlsy dt{color:#666666;word-break:break-all;word-wrap: break-word;}
.dlsy dt strong{display: block;font-family:"Î¢ÈíÑÅºÚ Light";width:364px;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;font-size:16px;}
.dlsy dt span{display: block;text-indent:35px;margin-top:5px;min-height:100px;font-size:15px;}

#htt {color:#05a;}

p.pimg{text-indent:0px;text-align:center;}
.pimg img {max-width:580px;display:block;margin:0 auto;}

.time {float:left;width:100%;padding-bottom:10px; text-align:right;color:#78951D;border-bottom:1px solid  #e6e6e6;}
.time span {float:left;padding-left:20px;display: block;}

.dlsyv{float:left;line-height:29px;padding-left:15px;}
.dlsyv dl{float:left;width:625px;height:145px;border-bottom:1px dotted #ccc;padding:15px 0px 15px 5px;margin-top:0px;margin-bottom:0px;}
.dlsyv dd{float:left;display: block;width:226px;height:135px;overflow:hidden;margin:5px 15px 5px 0px;padding:0px;}
.dlsyv img{width:230px;min-height:140px;}

.dlsyv dt{color:#666666;word-break:break-all;word-wrap: break-word;}
.dlsyv dt strong{display: block;font-family:"Î¢ÈíÑÅºÚ Light";width:380px;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;font-size:16px;}
.dlsyv dt span{display: block;text-indent:35px;margin-top:5px;min-height:85px;font-size:15px;}
.dlsyv  time{display: block;text-align:right;color:#78951D;font-size:13px; }

.titv{height:45px;}
}
@media (min-width:100px) and (max-width:999px){
body {color:#555555;margin:0px;background-color:#ffffff;font-size:40px;}
html{-webkit-text-size-adjust:none;}
ul,ul li{padding:0;margin:0;list-style:none;}
img{border:0px;}
a{color:#05a;text-decoration:none;}
a:visited {color:#7a94ae;}
a:hover {color:#f00;text-decoration:underline;}

.table{float:left;width:100%;}
.top{float:left;width:100%;background:#000;margin-bottom:40px;font-size:46px;} 
.top_l{width:100%;text-align:center;}
.top_l img{width:40%;}
.top_r{float:right;padding-top:9px;}
.top_r li {float:left;text-align:center;}
.top_r li a {display:block;padding:10px;font-weight:bold; background:#82cc00; color:#002503;border:1px solid #82cc00;margin:0px 10px 20px 10px;}
.top_r li a:hover{background:#000000;color:#c8f582;border:1px solid #82cc00;}
.ads_t{float:left;width:100%;margin-bottom:40px;}
.left {float:left;overflow:hidden;padding-left:10px;padding-right:10px;}
.title {float:left;width:100%;margin-bottom:40px;}
.title strong{font-weight:normal;padding-left:5px;}
.title a{margin:0px 10px;}
.title span{float:right;}
.left h1{text-align:center;margin-bottom:30px;font-weight:bold;font-size:50px;}
.nr {float:left;line-height:70px;}
.nr h2{margin-top:0px;padding-top:0px;}
.nr p{margin-top:30px;text-indent:80px;}

.img3,.pic ,.pic2{display:block;margin-top:5px;width:100%;padding:1px;text-align:center;margin-bottom:20px;}
.img3 img,.pic img,.pic2 img{border:1px solid #dfdfdf;width:80%;}

em{font-style:normal;font-weight:bold;}
#web img{width:200px;padding-left:20px;}

p.cen,p.pimg{text-indent:0px;text-align:center;width:100%;}
.cen img,.pimg img{border:1px solid #dfdfdf;width:98%;}

.ads_5{float:left;width:100%;margin-top:30px;margin-bottom:30px;}

.tx span{color:#FF3300;}

.img ,.pbr ,.like {float:left;}
.img h2,.pbr h2,.like h2{text-indent:20px;padding-top:10px;padding-bottom:10px;margin:0px;color:555;background-color:#f1f1f1;font-size:50px;}
.img h2{width:100%;margin-bottom:0px;}
.like h2{margin-bottom:0px;}

.img ul{float:left;width:100%;}
.img ul li{float:left;width:47%;height:350px;overflow:hidden;border-top:1px solid #e6e6e6;padding-top:15px;text-align:center;margin-left:1%;}
.img li span{display:block;width:100%;height:280px;border:1px dotted #cccccc;margin-right:auto;margin-left:auto;overflow:hidden; }
.img li img{width:100%;}
.img ul li a{display:block;color:#05a;}
/*--news-2---*/
.wz4 {width:100%;float:left;}
.wz4 span,.list_d strong{display:block;text-indent:10px; background-color:#f1f1f1;padding-top:10px;padding-bottom:10px; }
.wz4 ul,.olindex ol,.list_d ul,.list_x{float:left;width:100%;padding-top:10px;padding-bottom:20px;}
.wz4 ul li,.olindex ol li,.list_d li,.list_x li{float:left;width:49%;text-indent:10px;padding-top:5px;padding-bottom:5px;}

.like,.olindex,.olupid,.dlsy,.left_page,.list_d{float:left;}
.like dl,.dlsy dl{float:left;width:98%;padding-left:1%;border-top:2px solid #ccc;padding-top:40px;padding-bottom:0px; margin-top:0px;}
.like dd,.dlsy dd{float:left;width:100%;margin:0px;}
.like img,.dlsy img{width:60%;}
.like dt{margin-top:10px;}
.like dt strong,.dlsy dt strong{margin-right:10px;}
.like dt span,.dlsy dt span{display: block;text-indent:100px;maring-top:30px;}

.right{float:left;width:100%;}
.right span,.index_left h3,.index_left span{display:block;text-indent:15px;color:#5f6e60;margin-top:0px;margin-bottom:0px;background-color:#f1f1f1;padding-top:10px;padding-bottom:10px;}
.right ul,.index_left ul{float:left;border:1px solid #e6e6e6;padding:10px 0px 10px 10px;background:#fff;margin-bottom:11px;}
.right li,.index_left li{float:left;width:49%;text-indent:10px;padding-top:5px;padding-bottom:5px;}

.ads_ra{width:100%;margin-top:40px;margin-bottom:40px;}

.ads_b{float:left;width:100%;margin-top:30px;margin-bottom:30px;}

.url{border:1px solid #e6e6e6;width:100%;margin-top:8px;color:#666;text-indent:10px;clear:both;}
.url span{font-weight:bold;}
.url a{ color:#666; margin:0 6px;}

.bot1{background-color:#222;margin-top:10px;clear:both;}
.bot2 {width:100%;padding-top:12px;padding-bottom:12px;font-size:28px; color:#aaa;text-align:center;}
.bot2 a {color:#aaa;padding-right:4px;}

.left_page .title {margin-bottom:10px;}
.page{width:100%;padding:5px 0px; text-align:center;background-color: #EEEEEE;clear:both;margin-bottom:20px;font-size:48px;}
.page a{color:#777777;padding:3px 7px;background-color:#AACCEE;margin:0px 10px;}
.page a:hover{ color:#FF0000;}
.page #hs{color:#FF0000;font-weight:bold;}

}